# Upstream summary and description are less useful for Debian users
# than the information in d/control.
php-crypt-gpg source: pear-package-not-using-substvar ${phppear:description}
php-crypt-gpg source: pear-package-not-using-substvar ${phppear:summary}
